
/* topmenu */
@media (min-width:63.439em) and (max-width:64.000em) 	{ /* 1024px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 17px;}}
@media (min-width:0) and (max-width:63.438em) 	{ /* 1015px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 28px;}}


/* home category list */
@media (min-width:43.751em) and (max-width:64.000em) 	{ /* 1024px */	.categoriesList {-webkit-columns: 5;-moz-columns: 5;columns: 5;}}
@media (min-width:0) and (max-width:43.750em) { /* 700px */ .categoriesList {-webkit-columns: 4; -moz-columns: 4;columns: 4;}}
@media (min-width:0) and (max-width:37.500em) { /* 600px */ .categoriesList {-webkit-columns: 3; -moz-columns: 3;columns: 3;}}
@media (min-width:0) and (max-width:28.750em) { /* 460px */	.categoriesList {-webkit-columns: 2; -moz-columns: 2;columns: 2;}}





@media (min-width:0) and (max-width:64.000em) 	{ /* 1024px */	
   .crumbContainer {width:100%;padding-left:1em;padding-right:1em;}
   .headerMenu {width:100%;padding-left:1em;}
   #miniCart {padding-right:20px;}
	.middleHome .videoWrapper {padding-top: 0;}
	.refineSearch {padding-bottom:4px;}
	.refineSearch .button {margin-top:8px;}
}

@media (min-width:0) and (max-width:62.500em) 	{ /* 1000px */	
	.footerRow1 {position:relative;}
	.footerRow1 .three-Col1 {width:90%;float:left;}
	.footerRow1 .three-Col2 {width:30%;float:left;}
	.footerRow1 .three-Col3 {width:50%;position:absolute;top:0;right:0;}
}
@media (min-width:0) and (max-width:55.000em) { /* 880px */
   .cartLogin .twoCol30-70 {padding-top: 0;}
   .cartLogin dt {width:100%;padding:0;}
   .cartLogin dd {width:100%;margin:0;padding-left:0;}
}
@media (min-width:0) and (max-width:51.875em) { /* 830px */
   .headerMenuLeft a {font-size:0.875rem;}
   .headerMenuLeft a img {display:none;}

}


@media (min-width:0) and (max-width:50.000em) { /* 800px */
   .middleHome .videoWrapper {padding-top: 73px;}

   #miniCart {padding-right: 10px;}
   #miniCart a:nth-child(2) {padding-right: 10px;}
}

@media (min-width:0) and (max-width:47.938em) { /* 767px */
	.banner 				{padding:0;border-bottom:2px solid #0f8f9a;}
   .headerMenuContainer {display:none;}
	.logo {padding:10px 0 16px 10px;width:30%;}
	#menu, .topnav 		{display:none;}
	.slicknav_menu			{display:block;}
	.mobileHeaderLinks	{display:block;}	
	.slicknav_btn {
		position:absolute;
		top:20px;
		right:10px;
		padding-top:24px;
		margin:0;
		}
	.topRight {
		position:absolute;
		top:20px;
		right:70px;
		width:auto;
		padding-top:21px;
		padding-bottom:6px;
		}
	.icon-bars:after		{content: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2221px%22%20height%3D%2221px%22%20viewBox%3D%220%200%2014%2010%22%20style%3D%22enable-background%3Anew%200%200%2014%2010%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23000%22%20d%3D%22M1%2C2h12c0.553%2C0%2C1-0.447%2C1-1s-0.447-1-1-1H1C0.447%2C0%2C0%2C0.447%2C0%2C1S0.447%2C2%2C1%2C2z%20M13%2C4H1C0.447%2C4%2C0%2C4.447%2C0%2C5s0.447%2C1%2C1%2C1h12%20c0.553%2C0%2C1-0.447%2C1-1S13.553%2C4%2C13%2C4z%20M13%2C8H1C0.447%2C8%2C0%2C8.447%2C0%2C9s0.447%2C1%2C1%2C1h12c0.553%2C0%2C1-0.447%2C1-1S13.553%2C8%2C13%2C8z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E');}
	.phonetxt {display:none;}	
	.phone .socialMedia {display:none;}
	.phone			{display:inline;padding-left:30px;font-size:0;margin:0;}
	.phone img {display:none;}
	.phone a			{font-size:0;display:inline-block;}
	.phone a:after {content: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2222px%22%20height%3D%2226px%22%20viewBox%3D%220%200%2013.979%2014.016%22%20style%3D%22enable-background%3Anew%200%200%2013.979%2014.016%3B%22%20%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23000%22%20d%3D%22M6.939%2C9.189C6.165%2C8.557%2C5.271%2C7.705%2C4.497%2C6.744C3.953%2C6.071%2C3.473%2C5.363%2C3.969%2C4.866l-3.482-3.48%20C-0.021%2C2.02-1.146%2C5.04%2C3.675%2C9.984c5.08%2C5.211%2C8.356%2C4.096%2C8.92%2C3.51l-3.396-3.4C8.725%2C10.568%2C8.113%2C10.146%2C6.939%2C9.189z%20%20M13.82%2C11.519v-0.004c0%2C0-2.649-2.646-2.65-2.648c-0.21-0.21-0.546-0.205-0.754%2C0.002L9.455%2C9.831l3.404%2C3.408%20c0%2C0%2C0.962-0.96%2C0.961-0.961l0.002-0.001C14.043%2C12.056%2C14.021%2C11.721%2C13.82%2C11.519z%20M5.192%2C3.644V3.642%20c0.221-0.222%2C0.2-0.557%2C0-0.758V2.881c0%2C0-2.726-2.724-2.727-2.725C2.255-0.055%2C1.92-0.05%2C1.712%2C0.157L0.751%2C1.121l3.48%2C3.483%20C4.231%2C4.604%2C5.192%2C3.645%2C5.192%2C3.644z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E');}
	.address {display:none;}
	.location {display:inline;}
	.location a:after	{content: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2220px%22%20height%3D%2226px%22%20viewBox%3D%220%200%208%2014%22%20style%3D%22enable-background%3Anew%200%200%208%2014%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23000%22%20d%3D%22M4%2C0C1.791%2C0%2C0%2C1.791%2C0%2C4c0%2C2%2C4%2C10%2C4%2C10S8%2C6%2C8%2C4C8%2C1.791%2C6.209%2C0%2C4%2C0z%20M4%2C6C2.896%2C6%2C2%2C5.104%2C2%2C4s0.896-2%2C2-2s2%2C0.896%2C2%2C2%20S5.104%2C6%2C4%2C6z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E');}
   .topMiniCart {display:inline;padding-left:20px;}
   .topMiniCart a{font-size:0;}
   .topRight .socialMedia {display:none;}

   .topMiniCart {display:inline-block;position:relative;}
   .topMiniCart span {display:none;}
   .topMiniCart a:nth-of-type(2){
      text-decoration:none;
      background-color: #0f8f9a;
      color: #ffffff;
      width: 18px;
      height: 18px;
      border-radius: 50%;
      position: absolute;
      right: -13px;
      font-size: 12px;
      top: -10px;
      text-align: center;
      line-height: 1.7;
      z-index: 10;
      -webkit-transition: all .3s ease;
      -o-transition: all .3s ease;
      transition: all .3s ease;
      } 

   
   .middleHome .sideBySide70-30-Col1 {width:100%;float:none;}
   .middleHome .sideBySide70-30-Col2 {width:100%;float:none;}
   .middleHome h1 {color:#444445;margin: 50px 0 0;text-shadow: none;text-align:center;}

   .slideshow {height:200px;}
   .middleHome h1 {margin-top:0;}
   .middleHome .refineSearch {margin-top:20px;margin-bottom:0;}
   
   .colourRow h3 {width:75%;}
   .footerRow2 .three-Col1 , .footerRow2 .three-Col2{width:48%;margin-right: 2%;}
   .footerRow2 .three-Col3 {display:none;}
   .middleHome h1 {font-size: 2em;}
}

@media (min-width:0) and (max-width:40.000em) { /* 640px */
   .middleHome div[class^='three'] {margin-bottom:20px;padding-bottom:20px;}
   .middleHome div[class^='three']:not(:last-child) {border-bottom:1px solid #0f8f9a;}
   
	.footerRow1 {position:relative;}
	.footerRow1 .three-Col1 {width:70%;float:left;}
	.footerRow1 .three-Col2 {width:30%;float:left;}
	.footerRow1 .three-Col3 {width:100%;position:relative;text-align:left;padding-bottom:30px;float:none;}   
   .footerInfo .sideBySide-Col2 {text-align:left;}
   .socialMediaFooter {padding-top:20px;}
   .crumb {padding-bottom: 10px;}
	.slicknav_btn {top:10px;}
	.topRight {top:10px;}   
}

@media (min-width:0) and (max-width:590px){
	.slider-nav.slick-slider {display:none;}

}

@media (min-width:0) and (max-width:459px){
	.middleHome h1 {font-size:2em;}
	.slicknav_btn {top:0;}
	.topRight {top:0;}
}

@media (min-width:0) and (max-width:480px) {
   .lastCrumb {display:none;}
   .colourRow h3 {width:100%;}
   .footerRow1 .three-Col1 {width:100%;float:none;}
	.footerRow1 .three-Col2 {width:100%;float:none;}
	.footerRow2 .three-Col1 , .footerRow2 .three-Col2{width:100%;margin-right: 0;}
}

@media (min-width:0) and (max-width:380px) {
   .colourRow h3 {font-size:1.688em;}
   .postImg {margin-left:30px;max-width:30%;}
   #miniCart, .phone {padding-left: 24px;}
   .topRight {right:64px;}
}

@media (min-width:0) and (max-width:330px) {
	.middleHome h1 {font-size: 1.750em;}
	.slicknav_btn {top:0;}
	.topRight {top:0;}	
	
	}
